Subject: bug#16339: 24.3; slow initial display on the shell

From: Arne Babenhauserheide <[email-masked]>
Date: Sun, 05 Jan 2014 18:51:35 +0100

At Sat, 04 Jan 2014 16:35:08 +0200,
Eli Zaretskii wrote:
> 
> > Date: Sat, 04 Jan 2014 11:56:26 +0100
> > From: Arne Babenhauserheide <[email-masked]>
> > 
> > When I start emacs -Q -nw in an ssh-session, it appears line-by-line, as if it where scrolling upwards. This feels unclean - like some graphics glitch.
> 
> I cannot reproduce this, so there's something specific to your system
> at work here, I think.

OK - my system here is quite slow (~100MHz) while the remote one has high IO load, so starting Emacs might just produce higher load than starting nano.

Thanks for checking!

Best wishes,
Arne